<?php

include('includes/hlava.php');
title('Klub priateľov fotografie', '');

if ($link) {
  if ($db_selected) {
  
include('includes/vedla.php');
odkaz('');
include('includes/menu.php');
menu('klub', '');
?>        
          
        <div class="obsah">  

<?php
          echo '<h2 class="cl_nadpis">Článok</h2>';

          if (isset($_POST['submit'])) {
            if (isset($_POST['text']) AND ($_POST['text'] != '')){
              echo '<p>'.$_POST['text'].'</p>';
            }            
          }              
          echo '<form class="login" action="'.$_SERVER["REQUEST_URI"] .'" method="post" enctype="multipart/form-data">';
          echo '<p><textarea name="text" cols="50" rows="7">'.$text.'</textarea></p>';
          echo '<input class="ok" name="submit" type="submit" id="submit" value="zmeniť"/>';
          echo '</form>';                
  }   
	mysql_close($link);   
 
}
 
include('includes/pata.php');
?>
